.infobox-header {
    background-color: #e51937 !important;
    position: relative;
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(0, 0, 0, 0.125);
    padding: 15px;
}

.infobox-header .infobox-header-text {
    color: #fff !important;
    text-align: center !important;
    flex: 1 1 auto;
}

.infobox-header .infobox-header-text p {
    color: #fff !important;
    text-align: center !important;
}